﻿/* ============================================ */
/* This file has the tablet break points        */
/* ============================================ */


@media screen and (max-width: 767px) {

.pageHeader{
	font-size: 1.8em;
	text-align: center;
	padding-top: 1em;
	letter-spacing: 3px;
}

/*#phoneContainer:hover{opacity: .7;}*/

.subHead{
	font-size: 1em;
	text-align: center;
	color: #cc3333;
	letter-spacing: 2px;
}

  .hide-on-mobile {
    display: none !important;
  }

  img.icon :hover{opacity: .7;}

  img.insuranceCard{
	float: center;
	margin: 4em auto .5em auto;
	display: block;
	width: 60%;
    height: auto;
    max-width: 500px;
}

    figure {margin-bottom: 5em;
    }
 

  .mobile-grid-50 {
    float: left;
    width: 50%;
    /* <IE7> */
    *width: expression(Math.floor(0.5 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }

  .mobile-prefix-50 {
    margin-left: 50%;
  }

  .mobile-suffix-50 {
    margin-right: 50%;
  }

  .mobile-push-50 {
    left: 50%;
    /* <IE7> */
    *left: expression(Math.floor(0.5 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }

  .mobile-pull-50 {
    left: -50%;
    /* <IE7> */
    *left: expression(Math.floor(-0.5 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }


  .mobile-grid-33 {
    float: left;
    width: 33.33333%;
    /* <IE7> */
    *width: expression(Math.floor(0.33333 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }

  .mobile-prefix-33 {
    margin-left: 33.33333%;
  }

  .mobile-suffix-33 {
    margin-right: 33.33333%;
  }

  .mobile-push-33 {
    left: 33.33333%;
    /* <IE7> */
    *left: expression(Math.floor(0.33333 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }

  .mobile-pull-33 {
    left: -33.33333%;
    /* <IE7> */
    *left: expression(Math.floor(-0.33333 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + "px");
    /* </IE7> */
  }

  .mobile-grid-100 {
    clear: both;
    width: 100%;
  }
}